{% extends 'base.html.twig' %}

{% block title %}New Alquiler{% endblock %}

{% block body %}
    <h1 style="color:blue">Crear alquiler</h1>

    {{ include('alquiler/_form.html.twig') }}

    <a href="{{ path('alquiler_index') }}">back to list</a>
{% endblock %}
